.f-left {
    float:left;
    width:48%;
}
.f-rite {
    float:right;
    width:48%;
}
.clear {
    clear:both;
}
.c-label {
    font-family: 'Roboto Condensed',Helvetica,sans-serif;
    font-weight: bold;
    font-size: 0.9em;
    color: #353535;
    line-height: 1.3em;
    margin-top:20px;
}
span.c-required{
    color:#AD4B4B
}
.cognito input[type=text], .cognito input[type=email], .cognito textarea{
    border:none;
    border: 1px solid #ccc;
    padding: 5px;
    -webkit-appearance: none;
    border-radius: 0;
    width:100%;
}
.cognito textarea{    
    height:80px;
}

.cognito .wpcf7-submit{
    border:none;
    background-color: #353535;
    border-color: #2F2F2F;
    color: #fff;
    font-family: 'Roboto Condensed',Helvetica,sans-serif;
    font-weight: normal;
    font-size: 1em;
    border-radius: 4px;
    padding: 6px 25px;
}
input[type=file] {
    width: 100%;
    background: rgba(0,0,0,0.04);
    font-weight: normal;
}